@charset "utf-8";
/* CSS Document */
.gogo{
	position:relative;}
.DF_area{
	position:absolute;
	width:1000px;
	height:287px; 
	padding-top:15px;
	padding-left:12px;
	background-image:url(../images/bg_enu2.png?v=2);
	background-repeat:no-repeat;
	top: -3px;
	left: -109px;
}
.DF_area a{
	display:block;
	font-size:12px;
	color:#333;}
	
#menu_go{
	float: left;
	height: 45px;
	background-image: url(../img/menu_mid2.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	width: 114px;
	text-align: center;}
.DF_area h4{
	width:262px;
	margin:0;
	padding:0;
}
.DF_area h4 a{
	border-bottom:1px solid #CCC;
	margin-top:3px;
	padding-bottom:4px;
	margin-bottom:10px;
	line-height:1;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#4B89A0;
	text-decoration:none;
}
.DF_area h4 a:hover{
	color:#F60;
}

.DF_menu h4{
	
	width:120px;
	margin:0;
	padding:0;
}

.DF_menu h4 a{
	border-bottom:1px solid #CCC;
	margin-top:0px;
	padding-bottom:4px;
	margin-bottom:5px;
	line-height:1;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#4B89A0;
	text-decoration:none;
}
.DF_menu h4 a:hover{
	color:#F60;
	text-decoration:none;
}

.DF_menu h5{
	width:160px;
	margin:0;
	padding:0;
}

.DF_menu h5 a{
	border-bottom:1px solid #CCC;
	margin-top:0px;
	padding-bottom:4px;
	margin-bottom:5px;
	line-height:1;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#4B89A0;
	text-decoration:none;
}
.DF_menu h5 a:hover{
	color:#F60;
	text-decoration:none;
}

.DF_area h2{
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	display:block;
	
	margin-bottom:0;
	margin-top:0;
	padding-bottom:0px;
	line-height:1;
}

.DF_area h3{
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	display:block;
	margin-bottom:5px;
	padding-bottom:5px;}

.DF_menu{
	margin-right:9px;
	margin-bottom:8px;
	padding: 5px 0 0;
}
.DF_menu2{
	position:absolute;
	left: 795px;
	top: 240px;
	margin-top:-5px;
	margin-left:0px;
}
.DF_menu3{
	margin-right:9px;
	margin-bottom:15px;
	background-color:#EFEFEF;
	padding: 5px 0px 5px 9px;
}
.DF_menu a{
	display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:1.5; text-decoration:none;}
.DF_menu a:hover{color:#F60;text-decoration:underline;}
.DF_menu2 a{
	text-decoration:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333;}


.DF_menu_no1{display:block;width:170px;}
.DF_menu_no2{display:block;width:130px;}
.DF_menu_no3{
	display:block;
	width:162px;
	margin-top:0px;
}
.DF_menu_no3_1{
	display:block;
	width:141px;
	margin-top:3px;
	
}
.DF_menu_no4{
	display:block;
	width:135px;
	margin-top:3px;
	height:190px;
}

.DF_menu_no1 a:hover{color:#F60;text-decoration:underline;}

.DF_menu_no2 a:hover{color:#F60;text-decoration:underline;}
.DF_menu_no3 a:hover{color:#F60;text-decoration:underline;}

.DF_menu_no3_1 a:hover{color:#F60;text-decoration:underline;}
.DF_menu_no4 a:hover{color:#F60;text-decoration:underline;}

.DF_menu2 a:hover{color:#C00;text-decoration:underline;}

.DF_menu h2{
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	display:block;
	border-bottom:1px solid #CCC;
	margin-bottom:5px;
	padding-bottom:5px;}
.DF_menu3 h2 a{
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#4B89A0;
	display:block;
	border-bottom:1px solid #CCC;
	margin-bottom:5px;
	padding-bottom:3px;
	width: 135px;
	text-decoration:none;
}
.DF_menu3 h2 a:hover { color:#FF6600; text-decoration:none;}
.DF_menu3 a{ text-decoration:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5;
	
	color:#333; }
.DF_boxA{
	float:left;}
.DF_box_out{}
	
.DF_family{
	background-color:#EFEFEF;
	float:left;
	padding:5px 0px 5px 9px;
	margin-right:10px;
	width:300px;
	height:235px;
}
	
